<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Smart Devices & IoT Solutions" />
    <meta name="keywords" content="Embedded Linux, Embedded Android, Linux, Firmware, Hardware" />
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

    <!-- Icons -->
    <link href="assets/css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link href="assets/css/pcb.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
    <title>OneKiwi</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-223034861-1">
    </script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-223034861-1');
    </script>      
  </head>
  <body>
    <!-- ======= Header ======= -->
    <header class="header">
      <!-- Navigation -->
      <nav class="navbar navbar-expand-lg navbar-dark static-top">
        <div class="container">
          <a class="navbar-brand" href="index.html"><h1><b>OneKiwi</b></h1></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="products.html">Products</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://github.com/OneKiwiTech" target="_blank">
                  <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-github" viewBox="0 0 16 16">
                    <path d="M8 0C3.58 0 0 3.58 0 8c0 3.54 2.29 6.53 5.47 7.59.4.07.55-.17.55-.38 0-.19-.01-.82-.01-1.49-2.01.37-2.53-.49-2.69-.94-.09-.23-.48-.94-.82-1.13-.28-.15-.68-.52-.01-.53.63-.01 1.08.58 1.23.82.72 1.21 1.87.87 2.33.66.07-.52.28-.87.51-1.07-1.78-.2-3.64-.89-3.64-3.95 0-.87.31-1.59.82-2.15-.08-.2-.36-1.02.08-2.12 0 0 .67-.21 2.2.82.64-.18 1.32-.27 2-.27.68 0 1.36.09 2 .27 1.53-1.04 2.2-.82 2.2-.82.44 1.1.16 1.92.08 2.12.51.56.82 1.27.82 2.15 0 3.07-1.87 3.75-3.65 3.95.29.25.54.73.54 1.48 0 1.07-.01 1.93-.01 2.2 0 .21.15.46.55.38A8.012 8.012 0 0 0 16 8c0-4.42-3.58-8-8-8z"/>
                  </svg>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header><!--end header-->

    <main>

      <section>
        <div class="top">
          <div class="neck container-fluid">
            <div class="neck__image" data-src="stock_header" style="background-image: url(&quot;https://gitlab.com/onekiwitech/software/ontech.com.vn/-/raw/v1.1/assets/img/view3d.png&quot;);">
              <div class="load-image__spinner"></div>
            </div> 
            <div class="container"> 
              <div class="neck__content">
                <h1 class="neck__content__title">Our Products</h1> 
              </div>
            </div>  
          </div> 
        </div>
      </section>
      <section class="container">
        <div class="row">
          <div class="col-12">
            <h2>System on Module</h2>
            <p>OneKiwi is a leader in production of SOM, CB and developing custom designs for our customers. Customer centric is our philosophy to meet customer needs, for this purpose OneKiwi has prepared comprehensive documentation.</p>
          </div>
        </div>
      </section>

      <section class="section">
        <div class="container">
          <div class="row">
              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">SOM i.MX8M</a></h4>
                              <h5>(Developing)</h5>
                              <p>The i.MX 8M family of applications processors based on Arm® Cortex®-A53 and Cortex-M4 cores provide advanced audio, voice and video processing for applications.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->

              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">SOM i.MX6SoloX</a></h4>
                              <h5>(Developing)</h5>
                              <p>As the first device utilizing both the Arm® Cortex®-A9 and Cortex-M4 cores, the i.MX 6SoloX applications processor offers a highly integrated multi-market solution.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->

              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">SOM STM32MP15xxAA</a></h4>
                              <h5>(Pre-Production)</h5>
                              <p>Dual Cortex-A7 cores up to @ 800 MHz, Cortex-M4 core @ 209 MHz, 3D GPU, DSI display interface and CAN FD.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->

              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">SOM STM32MP15xxAB</a></h4>
                              <h5>(Pre-Production)</h5>
                              <p>Single Cortex-A7 core up to @ 800 MHz, Cortex-M4 core @ 209 MHz.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->

              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">SOM i.MX RT1171</a></h4>
                              <h5>(Production)</h5>
                              <p>Dual core Arm® Cortex®-M7 core at 1 GHz and Arm Cortex-M4 at 400 MHz, while providing advanced security.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->

              <div class="col-lg-6 col-md-6 col-12">
                  <div class="feature position-relative text-center">
                      <div class="p-4 rounded position-relative overflow-hidden">
                          <div class="content mt-4">
                              <h4><a href="javascript:void(0)" class="title">Gerber Viewer</a></h4>
                              <h5>(Released)</h5>
                              <p>GerberView with ability to visually correlate and easily search for components and their placements on the pcb.</p>
                              <a href="javascript:void(0)" class="text-success">Read More <i data-feather="chevron-right" class="fea icon-sm"></i></a>
                          </div>
                      </div>
                  </div>
              </div><!--end col-->
          </div><!--end row-->
      </div><!--end container-->
      </section>
    </main><!-- End #main -->
    
    <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex flex-column justify-content-end align-items-center">
    <svg class="hero-waves" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 24 150 28 " preserveAspectRatio="none">
      <defs>
        <path id="wave-path" d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z">
      </defs>
      <g class="wave1">
        <use xlink:href="#wave-path" x="50" y="3" fill="rgba(255,255,255, .1)">
      </g>
      <g class="wave2">
        <use xlink:href="#wave-path" x="50" y="0" fill="rgba(255,255,255, .2)">
      </g>
      <g class="wave3">
        <use xlink:href="#wave-path" x="50" y="9" fill="#2d333b">
      </g>
    </svg>

  </section><!-- End Hero -->
    <!-- ======= Footer ======= -->
    <footer id="footer">
    <div class="container">
        <h1><a href="index.html">OneKiwi</a></h1>
        <div class="row justify-content-center">

            <div class="col-12 text-center">
              <h5>Smart Devices & IoT Solutions</h5>
              <p class="endline">© <script>document.write(new Date().getFullYear())</script> <span class="text-reset">OneKiwi Technology Co., Ltd</span></p>

            </div><!--end col-->

        </div><!--end row-->

    </div>
    </footer><!-- End Footer -->

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>
